{
  "name": "YoutubeMusic",
  "version": "1.0.10",
  "pkgrel": "2",
  "description": "Youtube Music desktop app",
  "main": "main.js",
  "scripts": {
    "start": "electron . --ozone-platform-hint=auto"
  },
  "repository": "",
  "keywords": [
    "YoutubeMusic"
  ],
  "author": "Corey Bruce",
  "license": "GPL",
  "devDependencies": {
    "electron": "^35.0.0",  
    "@electron/packager": "^18.3.5",
    "electron-builder": "^25.1.8"
  },
  "dependencies": {
    "electron-context-menu": "^4.0.5"
  }
}
